#
# spec file for package icepref (Version 1.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  python python-gtk
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps python python-gtk rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         icepref
Copyright:    GPL
Group:        X11/Window Managers
Provides:     icepref 
Requires:     python python-gtk icewm
Autoreqprov:  on
Version:      1.1
Release:      335
Summary:      An IceWM configuration tool
URL: http://members.xoom.com/_XMCM/SaintChoj/icepref.html
Source:  http://members.xoom.com/SaintChoj/icepref-%{version}.tar.gz

%description
IcePref is a graphical configuration utility for the amazingly fast,
and light-weight window manager, IceWM. It allows the user to easily
configure all of the options in the IceWM preferences file (allowing
control over both the behavior and apperance).

Authors:
--------
    David Mortensen <saintchoj@myrealbox.com>

SuSE series: xwm

%prep
%setup -n %{name}

%install
install -m 755 -o root -g root icepref /usr/X11R6/bin
install -m 644 -o root -g root icepref.1 %{_mandir}/man1

%files
%doc BUGS CHANGES FAQ LICENSE README TODO
%doc %{_mandir}/man1/icepref.1.gz
/usr/X11R6/bin/icepref

%changelog -n icepref
* Fri Nov 24 2000 - ro@suse.de
- fixed neededforbuild
* Thu Nov 23 2000 - kukuk@suse.de
- Fix requires (pygtk -> python-gtk)
* Wed Jan 26 2000 - grimmer@suse.de
- new version (1.1)
- spec file cleanups (macros for man path and version number)
* Thu Dec 23 1999 - grimmer@suse.de
- new version (1.0)
- added more documentation
- specfile cleanups
* Mon Nov 22 1999 - grimmer@suse.de
- new version (1.0Beta2)
- added some docu
* Thu Sep 23 1999 - grimmer@suse.de
- new version (0.11)
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Aug 18 1999 - grimmer@suse.de
- new version (0.10)
* Fri Jul 02 1999 - grimmer@suse.de
- initial package (Version 0.9.1)
